<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15G1004" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PT_Sans-Web-Bold.ttf">
            <string>PTSans-Bold</string>
        </array>
        <array key="PT_Sans-Web-Regular.ttf">
            <string>PTSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CabinetViewController" customModule="telecom" customModuleProvider="target">
            <connections>
                <outlet property="_accountLabel" destination="Y1J-yB-ECj" id="3h4-8Q-A6v"/>
                <outlet property="_activityIndicatorView" destination="M5L-7R-ai4" id="EM5-rY-lfy"/>
                <outlet property="_balanceLabel" destination="sL8-ve-ADp" id="uHy-Ot-fAX"/>
                <outlet property="_fioLabel" destination="4Zi-lu-JKl" id="T1D-RP-3OS"/>
                <outlet property="_phoneNumberLabel" destination="YRX-a7-7zt" id="KUQ-ou-8L7"/>
                <outlet property="view" destination="iN0-l3-epB" id="o4G-jy-ZHv"/>
                <outletCollection property="_labels" destination="4Zi-lu-JKl" collectionClass="NSMutableArray" id="Dhn-Pe-3v1"/>
                <outletCollection property="_labels" destination="YrR-d7-TVO" collectionClass="NSMutableArray" id="VpQ-Ic-Zt0"/>
                <outletCollection property="_labels" destination="Y1J-yB-ECj" collectionClass="NSMutableArray" id="wXz-bs-xeI"/>
                <outletCollection property="_labels" destination="YRX-a7-7zt" collectionClass="NSMutableArray" id="GdX-wl-0rL"/>
                <outletCollection property="_labels" destination="sL8-ve-ADp" collectionClass="NSMutableArray" id="QRK-KB-wp4"/>
                <outletCollection property="_labels" destination="jvj-CJ-yoM" collectionClass="NSMutableArray" id="cSw-WF-5UU"/>
                <outletCollection property="_labels" destination="2uH-vR-7uT" collectionClass="NSMutableArray" id="H7n-De-yp3"/>
                <outletCollection property="_labels" destination="YrR-d7-TVO" collectionClass="NSMutableArray" id="YDJ-8n-YWv"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" ambiguous="YES" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="HGN-hY-P2p">
                    <frame key="frameInset" width="600" height="600"/>
                    <subviews>
                        <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="d9f-wp-LUT">
                            <rect key="frame" x="0.0" y="0.0" width="600" height="244"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" text="17-2504444" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y1J-yB-ECj">
                                    <frame key="frameInset" minX="493" minY="109" width="92" height="22"/>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Лицевой счет" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YrR-d7-TVO">
                                    <constraints>
                                        <constraint firstAttribute="width" constant="110" id="TDw-PR-8wB"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="15"/>
                                    <color key="textColor" red="0.5912659764289856" green="0.8084869384765625" blue="0.99914097785949707" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" text="Баланс на сегодня" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jvj-CJ-yoM">
                                    <frame key="frameInset" minX="15" minY="183" width="147" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="147" id="rrw-rW-8rg"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="15"/>
                                    <color key="textColor" red="0.5912659764289856" green="0.8084869384765625" blue="0.99914097785949707" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" misplaced="YES" hidesWhenStopped="YES" animating="YES" style="whiteLarge" translatesAutoresizingMaskIntoConstraints="NO" id="M5L-7R-ai4">
                                    <frame key="frameInset" minX="281" minY="92" width="37" height="37"/>
                                </activityIndicatorView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" text="+7 (7222) 45-34-67" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YRX-a7-7zt">
                                    <frame key="frameInset" minX="438" minY="146" width="147" height="22"/>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="-6667,45 тг" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sL8-ve-ADp">
                                    <frame key="frameInset" minX="501" minY="181" width="84" height="22"/>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                                    <color key="textColor" red="0.30588235294117649" green="0.77647058823529413" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" text="Телефон" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2uH-vR-7uT">
                                    <frame key="frameInset" minX="15" minY="149" width="78" height="15"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="78" id="zSF-Z8-3J7"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="15"/>
                                    <color key="textColor" red="0.5912659764289856" green="0.8084869384765625" blue="0.99914097785949707" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Zi-lu-JKl">
                                    <frame key="frameInset" minX="15" minY="8" width="577" height="76"/>
                                    <string key="text">Константинопольский
Константин Константинович</string>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="20"/>
                                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.069093286991119385" green="0.37813204526901245" blue="0.68155688047409058" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="YRX-a7-7zt" firstAttribute="top" secondItem="Y1J-yB-ECj" secondAttribute="bottom" constant="15" id="0ZI-r2-Ymc"/>
                                <constraint firstItem="4Zi-lu-JKl" firstAttribute="centerX" secondItem="d9f-wp-LUT" secondAttribute="centerX" constant="3.5" id="175-aJ-mlo"/>
                                <constraint firstAttribute="height" constant="244" id="4cd-Rv-oPn"/>
                                <constraint firstItem="YrR-d7-TVO" firstAttribute="leading" secondItem="d9f-wp-LUT" secondAttribute="leading" constant="15" id="6uD-f7-Mew"/>
                                <constraint firstItem="2uH-vR-7uT" firstAttribute="top" secondItem="YrR-d7-TVO" secondAttribute="bottom" constant="17" id="9P9-bd-8jg"/>
                                <constraint firstItem="jvj-CJ-yoM" firstAttribute="top" secondItem="2uH-vR-7uT" secondAttribute="bottom" constant="19" id="C2N-0K-ujx"/>
                                <constraint firstItem="M5L-7R-ai4" firstAttribute="centerY" secondItem="d9f-wp-LUT" secondAttribute="centerY" constant="-11.5" id="KRb-Iu-nAV"/>
                                <constraint firstAttribute="bottom" secondItem="jvj-CJ-yoM" secondAttribute="bottom" constant="41" id="LfQ-2H-u1q"/>
                                <constraint firstItem="M5L-7R-ai4" firstAttribute="top" secondItem="4Zi-lu-JKl" secondAttribute="bottom" constant="8" symbolic="YES" id="SCE-7e-gLr"/>
                                <constraint firstItem="2uH-vR-7uT" firstAttribute="leading" secondItem="d9f-wp-LUT" secondAttribute="leading" constant="15" id="aOo-Jm-76j"/>
                                <constraint firstItem="2uH-vR-7uT" firstAttribute="centerY" secondItem="YRX-a7-7zt" secondAttribute="centerY" id="cDN-BC-NNN"/>
                                <constraint firstItem="YrR-d7-TVO" firstAttribute="centerY" secondItem="d9f-wp-LUT" secondAttribute="centerY" id="gQK-nP-Mb7"/>
                                <constraint firstAttribute="trailing" secondItem="sL8-ve-ADp" secondAttribute="trailing" constant="15" id="mZK-d7-lBZ"/>
                                <constraint firstItem="YrR-d7-TVO" firstAttribute="leading" secondItem="4Zi-lu-JKl" secondAttribute="leading" id="mfx-jO-u5G"/>
                                <constraint firstItem="M5L-7R-ai4" firstAttribute="centerX" secondItem="d9f-wp-LUT" secondAttribute="centerX" id="n5T-oF-e1d"/>
                                <constraint firstItem="sL8-ve-ADp" firstAttribute="baseline" secondItem="jvj-CJ-yoM" secondAttribute="baseline" id="nL6-wY-7bM"/>
                                <constraint firstItem="jvj-CJ-yoM" firstAttribute="leading" secondItem="d9f-wp-LUT" secondAttribute="leading" constant="15" id="pWg-57-ya1"/>
                                <constraint firstAttribute="trailing" secondItem="YRX-a7-7zt" secondAttribute="trailing" constant="15" id="txH-VN-sTs"/>
                                <constraint firstAttribute="trailing" secondItem="Y1J-yB-ECj" secondAttribute="trailing" constant="15" id="uP5-zE-Cai"/>
                                <constraint firstItem="4Zi-lu-JKl" firstAttribute="top" secondItem="d9f-wp-LUT" secondAttribute="topMargin" id="xvz-IT-27p"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" ambiguous="YES" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="i9r-7l-IDY">
                            <rect key="frame" x="15" y="220" width="569" height="44"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" text="Оплата услуг" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XQq-Ol-Pdd">
                                    <frame key="frameInset" minX="237" minY="11" width="97" height="22"/>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.30588235289999999" green="0.77647058820000003" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="XQq-Ol-Pdd" firstAttribute="centerX" secondItem="i9r-7l-IDY" secondAttribute="centerX" constant="1" id="6Xw-5a-Tg7"/>
                                <constraint firstAttribute="height" constant="44" id="VCZ-3C-L7E"/>
                                <constraint firstItem="XQq-Ol-Pdd" firstAttribute="centerY" secondItem="i9r-7l-IDY" secondAttribute="centerY" id="aRm-pG-RJT"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" ambiguous="YES" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Fve-0U-oFT">
                            <rect key="frame" x="220" y="272" width="161" height="170"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="Предложения для вас" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Kvx-Tz-LaP">
                                    <frame key="frameInset" minY="132" width="161" height="38"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="38" id="edC-e7-KkA"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="14"/>
                                    <color key="textColor" red="0.23529411759999999" green="0.27058823529999998" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" image="cabinet_proposition_normal" translatesAutoresizingMaskIntoConstraints="NO" id="VLk-Qk-XOd">
                                    <frame key="frameInset" minX="15" minY="15" width="131" height="102"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="Kvx-Tz-LaP" firstAttribute="top" secondItem="VLk-Qk-XOd" secondAttribute="bottom" constant="15" id="4oe-ZO-zKb"/>
                                <constraint firstAttribute="trailing" secondItem="VLk-Qk-XOd" secondAttribute="trailing" constant="15" id="AtK-vz-Z7d"/>
                                <constraint firstItem="VLk-Qk-XOd" firstAttribute="leading" secondItem="Fve-0U-oFT" secondAttribute="leading" constant="15" id="IR1-UO-3LT"/>
                                <constraint firstAttribute="bottom" secondItem="Kvx-Tz-LaP" secondAttribute="bottom" id="IU5-f6-nwb"/>
                                <constraint firstItem="Kvx-Tz-LaP" firstAttribute="leading" secondItem="Fve-0U-oFT" secondAttribute="leading" id="Mw8-v0-vqx"/>
                                <constraint firstAttribute="trailing" secondItem="Kvx-Tz-LaP" secondAttribute="trailing" id="ToL-nk-B57"/>
                                <constraint firstAttribute="height" constant="170" id="cYR-kW-qoj"/>
                                <constraint firstItem="Kvx-Tz-LaP" firstAttribute="leading" secondItem="Fve-0U-oFT" secondAttribute="leading" id="eVk-XE-tsW"/>
                                <constraint firstAttribute="width" constant="161" id="emH-Lp-uQP"/>
                                <constraint firstAttribute="trailing" secondItem="Kvx-Tz-LaP" secondAttribute="trailing" id="mA0-fe-Nak"/>
                                <constraint firstItem="VLk-Qk-XOd" firstAttribute="top" secondItem="Fve-0U-oFT" secondAttribute="top" constant="15" id="sTB-no-7nd"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" ambiguous="YES" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="P3e-K8-FE3">
                            <rect key="frame" x="423" y="272" width="161" height="170"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="Счета и платежи" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hrQ-Ve-g0o">
                                    <frame key="frameInset" minY="132" width="161" height="38"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="38" id="lBR-VP-zyI"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="14"/>
                                    <color key="textColor" red="0.23529411759999999" green="0.27058823529999998" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" image="cabinet_payments_normal" translatesAutoresizingMaskIntoConstraints="NO" id="6a6-X2-YL6">
                                    <frame key="frameInset" minX="15" minY="15" width="131" height="102"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="hrQ-Ve-g0o" firstAttribute="top" secondItem="6a6-X2-YL6" secondAttribute="bottom" constant="15" id="5KB-dh-IfS"/>
                                <constraint firstItem="6a6-X2-YL6" firstAttribute="top" secondItem="P3e-K8-FE3" secondAttribute="top" constant="15" id="BbV-aK-tFq"/>
                                <constraint firstAttribute="trailing" secondItem="hrQ-Ve-g0o" secondAttribute="trailing" id="CxR-3A-zfz"/>
                                <constraint firstItem="6a6-X2-YL6" firstAttribute="leading" secondItem="P3e-K8-FE3" secondAttribute="leading" constant="15" id="M49-O6-ILE"/>
                                <constraint firstAttribute="height" constant="170" id="Qkg-1m-yVX"/>
                                <constraint firstAttribute="bottom" secondItem="hrQ-Ve-g0o" secondAttribute="bottom" id="R44-hE-Nvj"/>
                                <constraint firstAttribute="width" constant="161" id="SuQ-12-UtO"/>
                                <constraint firstItem="hrQ-Ve-g0o" firstAttribute="leading" secondItem="P3e-K8-FE3" secondAttribute="leading" id="lvK-bx-OdX"/>
                                <constraint firstAttribute="trailing" secondItem="hrQ-Ve-g0o" secondAttribute="trailing" id="qUM-X2-yPp"/>
                                <constraint firstAttribute="trailing" secondItem="6a6-X2-YL6" secondAttribute="trailing" constant="15" id="uPq-Rc-c0G"/>
                                <constraint firstItem="hrQ-Ve-g0o" firstAttribute="leading" secondItem="P3e-K8-FE3" secondAttribute="leading" id="zsb-bx-GJl"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" ambiguous="YES" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="8vi-LX-qpo">
                            <rect key="frame" x="15" y="450" width="161" height="170"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="Настройки" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vmb-7m-nWd">
                                    <frame key="frameInset" minY="132" width="161" height="19"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="19" id="53q-EJ-7Qf"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="14"/>
                                    <color key="textColor" red="0.23529411759999999" green="0.27058823529999998" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" image="cabinet_settings_normal" translatesAutoresizingMaskIntoConstraints="NO" id="6f6-JB-NxI">
                                    <frame key="frameInset" minX="15" minY="15" width="131" height="102"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="vmb-7m-nWd" secondAttribute="bottom" constant="19" id="0Oy-1e-tND"/>
                                <constraint firstItem="vmb-7m-nWd" firstAttribute="top" secondItem="6f6-JB-NxI" secondAttribute="bottom" constant="15" id="8Mh-FF-9kL"/>
                                <constraint firstAttribute="trailing" secondItem="vmb-7m-nWd" secondAttribute="trailing" id="CZf-b2-M6V"/>
                                <constraint firstItem="6f6-JB-NxI" firstAttribute="top" secondItem="8vi-LX-qpo" secondAttribute="top" constant="15" id="WF8-AW-fhR"/>
                                <constraint firstItem="6f6-JB-NxI" firstAttribute="leading" secondItem="8vi-LX-qpo" secondAttribute="leading" constant="15" id="adO-Kg-RQ8"/>
                                <constraint firstItem="vmb-7m-nWd" firstAttribute="leading" secondItem="8vi-LX-qpo" secondAttribute="leading" id="cEK-si-0Bi"/>
                                <constraint firstAttribute="trailing" secondItem="6f6-JB-NxI" secondAttribute="trailing" constant="15" id="dqO-vu-V0C"/>
                                <constraint firstAttribute="width" constant="161" id="lUm-gM-lwo"/>
                                <constraint firstAttribute="height" constant="170" id="wYq-JC-AWE"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" ambiguous="YES" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="kke-PX-qZq">
                            <rect key="frame" x="423" y="450" width="161" height="170"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" image="cabinet_notifications_normal" translatesAutoresizingMaskIntoConstraints="NO" id="DA3-GH-aXd">
                                    <frame key="frameInset" minX="15" minY="15" width="131" height="102"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="Уведомления" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DgL-bn-hFL">
                                    <frame key="frameInset" minY="132" width="161" height="19"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="19" id="EPk-UE-c7s"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="14"/>
                                    <color key="textColor" red="0.23529411759999999" green="0.27058823529999998" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="DgL-bn-hFL" firstAttribute="leading" secondItem="kke-PX-qZq" secondAttribute="leading" id="OAg-PF-pYZ"/>
                                <constraint firstItem="DgL-bn-hFL" firstAttribute="top" secondItem="DA3-GH-aXd" secondAttribute="bottom" constant="15" id="T0s-fv-mmA"/>
                                <constraint firstAttribute="trailing" secondItem="DgL-bn-hFL" secondAttribute="trailing" id="VSX-Iz-c5m"/>
                                <constraint firstAttribute="trailing" secondItem="DA3-GH-aXd" secondAttribute="trailing" constant="15" id="ceu-jN-zem"/>
                                <constraint firstAttribute="width" constant="161" id="ffD-HW-ZRx"/>
                                <constraint firstItem="DA3-GH-aXd" firstAttribute="leading" secondItem="kke-PX-qZq" secondAttribute="leading" constant="15" id="iNB-ND-2Da"/>
                                <constraint firstItem="DA3-GH-aXd" firstAttribute="top" secondItem="kke-PX-qZq" secondAttribute="top" constant="15" id="jaz-zD-PF8"/>
                                <constraint firstAttribute="bottom" secondItem="DgL-bn-hFL" secondAttribute="bottom" constant="19" id="o2L-jj-zre"/>
                                <constraint firstAttribute="height" constant="170" id="xpH-Xn-Y5k"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" ambiguous="YES" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Ee5-wL-VA8">
                            <rect key="frame" x="15" y="272" width="161" height="170"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="Мои услуги" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AeW-IO-Pse">
                                    <frame key="frameInset" minY="132" width="161" height="19"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="19" id="Gfo-Xy-8ag"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="14"/>
                                    <color key="textColor" red="0.23529411759999999" green="0.27058823529999998" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" image="cabinet_myservices_normal" translatesAutoresizingMaskIntoConstraints="NO" id="gsl-u9-Grb">
                                    <frame key="frameInset" minX="15" minY="15" width="131" height="102"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="AeW-IO-Pse" secondAttribute="bottom" constant="19" id="1ox-iT-cfQ"/>
                                <constraint firstAttribute="trailing" secondItem="gsl-u9-Grb" secondAttribute="trailing" constant="15" id="8vV-f4-3in"/>
                                <constraint firstItem="gsl-u9-Grb" firstAttribute="leading" secondItem="Ee5-wL-VA8" secondAttribute="leading" constant="15" id="EEj-qA-YLT"/>
                                <constraint firstItem="AeW-IO-Pse" firstAttribute="leading" secondItem="Ee5-wL-VA8" secondAttribute="leading" id="Nhe-Am-16X"/>
                                <constraint firstAttribute="width" constant="161" id="NtT-G2-X6K"/>
                                <constraint firstItem="AeW-IO-Pse" firstAttribute="top" secondItem="gsl-u9-Grb" secondAttribute="bottom" constant="15" id="SVg-fI-l9z"/>
                                <constraint firstAttribute="height" constant="170" id="UOx-YV-tg4"/>
                                <constraint firstAttribute="trailing" secondItem="AeW-IO-Pse" secondAttribute="trailing" id="V0C-0N-x7Q"/>
                                <constraint firstItem="gsl-u9-Grb" firstAttribute="top" secondItem="Ee5-wL-VA8" secondAttribute="top" constant="15" id="V9K-kP-3cv"/>
                                <constraint firstItem="AeW-IO-Pse" firstAttribute="top" secondItem="gsl-u9-Grb" secondAttribute="bottom" constant="15" id="VQW-Ru-01X"/>
                                <constraint firstItem="AeW-IO-Pse" firstAttribute="leading" secondItem="Ee5-wL-VA8" secondAttribute="leading" id="eVZ-Pb-rF9"/>
                                <constraint firstAttribute="trailing" secondItem="AeW-IO-Pse" secondAttribute="trailing" id="vMy-au-AF6"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" ambiguous="YES" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="J9p-TJ-M8Z">
                            <rect key="frame" x="220" y="450" width="161" height="170"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="История обращений" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WHh-4E-KUv">
                                    <frame key="frameInset" minY="132" width="161" height="38"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="38" id="UQB-uw-202"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="14"/>
                                    <color key="textColor" red="0.23529411759999999" green="0.27058823529999998" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" image="cabinet_history_normal" translatesAutoresizingMaskIntoConstraints="NO" id="xeD-do-60i">
                                    <frame key="frameInset" minX="15" minY="15" width="131" height="102"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="xeD-do-60i" firstAttribute="leading" secondItem="J9p-TJ-M8Z" secondAttribute="leading" constant="15" id="5In-V6-n1f"/>
                                <constraint firstItem="xeD-do-60i" firstAttribute="top" secondItem="J9p-TJ-M8Z" secondAttribute="top" constant="15" id="CUV-6S-VdL"/>
                                <constraint firstAttribute="width" constant="161" id="DqZ-zb-YrR"/>
                                <constraint firstAttribute="trailing" secondItem="xeD-do-60i" secondAttribute="trailing" constant="15" id="FNn-CI-o8O"/>
                                <constraint firstAttribute="trailing" secondItem="WHh-4E-KUv" secondAttribute="trailing" id="NrB-JD-ff9"/>
                                <constraint firstItem="WHh-4E-KUv" firstAttribute="top" secondItem="xeD-do-60i" secondAttribute="bottom" constant="15" id="OEV-5F-W94"/>
                                <constraint firstAttribute="bottom" secondItem="WHh-4E-KUv" secondAttribute="bottom" id="XXF-wJ-Cb5"/>
                                <constraint firstAttribute="bottom" secondItem="WHh-4E-KUv" secondAttribute="bottom" id="Zjd-YB-Tgu"/>
                                <constraint firstAttribute="bottom" secondItem="WHh-4E-KUv" secondAttribute="bottom" id="fWF-t7-GIK"/>
                                <constraint firstItem="WHh-4E-KUv" firstAttribute="leading" secondItem="J9p-TJ-M8Z" secondAttribute="leading" id="wfn-eI-G7J"/>
                                <constraint firstAttribute="height" constant="170" id="xlZ-8a-vqI"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="J9p-TJ-M8Z" firstAttribute="width" secondItem="8vi-LX-qpo" secondAttribute="width" id="07P-Kv-Ba0"/>
                        <constraint firstAttribute="trailing" secondItem="d9f-wp-LUT" secondAttribute="trailing" id="0Rc-a6-dmT"/>
                        <constraint firstItem="P3e-K8-FE3" firstAttribute="height" secondItem="Ee5-wL-VA8" secondAttribute="height" id="3oS-6a-jP2"/>
                        <constraint firstAttribute="bottom" secondItem="8vi-LX-qpo" secondAttribute="bottom" constant="20" id="7cH-Vt-OgQ"/>
                        <constraint firstItem="kke-PX-qZq" firstAttribute="width" secondItem="8vi-LX-qpo" secondAttribute="width" id="8hh-0k-9Fh"/>
                        <constraint firstItem="8vi-LX-qpo" firstAttribute="top" secondItem="Ee5-wL-VA8" secondAttribute="bottom" constant="8" id="9iu-Vt-HyR"/>
                        <constraint firstItem="Fve-0U-oFT" firstAttribute="height" secondItem="Ee5-wL-VA8" secondAttribute="height" id="Ag6-m5-sEf"/>
                        <constraint firstAttribute="trailing" secondItem="i9r-7l-IDY" secondAttribute="trailing" constant="16" id="B0s-An-Zq1"/>
                        <constraint firstAttribute="trailing" secondItem="kke-PX-qZq" secondAttribute="trailing" constant="15" id="Eoh-Qe-n7Z"/>
                        <constraint firstItem="Ee5-wL-VA8" firstAttribute="leading" secondItem="HGN-hY-P2p" secondAttribute="leading" constant="15" id="F47-5u-tf0"/>
                        <constraint firstItem="i9r-7l-IDY" firstAttribute="leading" secondItem="HGN-hY-P2p" secondAttribute="leading" constant="15" id="GT9-1o-tff"/>
                        <constraint firstItem="kke-PX-qZq" firstAttribute="height" secondItem="8vi-LX-qpo" secondAttribute="height" id="IkR-K9-T5q"/>
                        <constraint firstItem="Ee5-wL-VA8" firstAttribute="top" secondItem="i9r-7l-IDY" secondAttribute="bottom" constant="8" id="Oey-mD-GaC"/>
                        <constraint firstItem="P3e-K8-FE3" firstAttribute="leading" secondItem="Fve-0U-oFT" secondAttribute="trailing" id="SCh-mO-OmR"/>
                        <constraint firstItem="kke-PX-qZq" firstAttribute="leading" secondItem="J9p-TJ-M8Z" secondAttribute="trailing" id="XHK-5U-CTq"/>
                        <constraint firstItem="Fve-0U-oFT" firstAttribute="leading" secondItem="Ee5-wL-VA8" secondAttribute="trailing" id="cID-pX-SD4"/>
                        <constraint firstAttribute="trailing" secondItem="P3e-K8-FE3" secondAttribute="trailing" constant="15" id="e21-bl-t9K"/>
                        <constraint firstItem="J9p-TJ-M8Z" firstAttribute="height" secondItem="8vi-LX-qpo" secondAttribute="height" id="ePi-Ji-uDT"/>
                        <constraint firstItem="J9p-TJ-M8Z" firstAttribute="leading" secondItem="8vi-LX-qpo" secondAttribute="trailing" id="feA-tk-pCz"/>
                        <constraint firstItem="d9f-wp-LUT" firstAttribute="leading" secondItem="HGN-hY-P2p" secondAttribute="leading" id="iIr-Yt-ob0"/>
                        <constraint firstItem="8vi-LX-qpo" firstAttribute="leading" secondItem="HGN-hY-P2p" secondAttribute="leading" constant="15" id="jZQ-9N-M5B"/>
                        <constraint firstItem="Fve-0U-oFT" firstAttribute="width" secondItem="Ee5-wL-VA8" secondAttribute="width" id="sPH-xJ-BiT"/>
                        <constraint firstItem="d9f-wp-LUT" firstAttribute="top" secondItem="HGN-hY-P2p" secondAttribute="top" id="slc-pa-6IR"/>
                        <constraint firstItem="P3e-K8-FE3" firstAttribute="width" secondItem="Ee5-wL-VA8" secondAttribute="width" id="t7F-wx-nhQ"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="SCh-mO-OmR"/>
                        </mask>
                    </variation>
                </scrollView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="HGN-hY-P2p" secondAttribute="trailing" id="B7c-Ki-8WN"/>
                <constraint firstItem="HGN-hY-P2p" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="bvP-RX-UBK"/>
                <constraint firstAttribute="bottom" secondItem="HGN-hY-P2p" secondAttribute="bottom" id="txE-Yf-JwW"/>
                <constraint firstItem="d9f-wp-LUT" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" id="weg-CY-JCh"/>
                <constraint firstItem="HGN-hY-P2p" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="zXd-2g-hiO"/>
            </constraints>
            <point key="canvasLocation" x="370" y="475"/>
        </view>
        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="2zS-sz-rOJ">
            <rect key="frame" x="0.0" y="0.0" width="113" height="120"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <connections>
                <action selector="cpanelButton_TouchUpInside:" destination="-1" eventType="touchUpInside" id="f1f-zN-7CN"/>
            </connections>
            <point key="canvasLocation" x="-29.5" y="511"/>
        </button>
        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="l4E-yx-B8V">
            <rect key="frame" x="0.0" y="0.0" width="113" height="120"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <connections>
                <action selector="cpanelButton_TouchUpInside:" destination="-1" eventType="touchUpInside" id="Pef-Sn-LXz"/>
            </connections>
            <point key="canvasLocation" x="2.5" y="337"/>
        </button>
        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="aWJ-0N-yl9">
            <rect key="frame" x="0.0" y="0.0" width="570" height="78"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <point key="canvasLocation" x="980" y="555"/>
        </button>
        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="m9T-We-O3d">
            <subviews>
                <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" misplaced="YES" image="lk_countpay_icon" translatesAutoresizingMaskIntoConstraints="NO" id="lk3-3C-Cnu">
                    <frame key="frameInset" minX="527" minY="273" width="55" height="55"/>
                </imageView>
                <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="eal-VN-xIn">
                    <frame key="frameInset" minX="22" minY="281" width="483" height="39"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Счета и платежи" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UX5-CJ-fK3">
                            <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                            <color key="textColor" red="0.23529411759999999" green="0.27058823529999998" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Счета и история платежей" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gPj-kH-qsq">
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="13"/>
                            <color key="textColor" red="0.47058823529999999" green="0.52941176469999995" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <constraints>
                        <constraint firstItem="UX5-CJ-fK3" firstAttribute="top" secondItem="eal-VN-xIn" secondAttribute="top" id="2nR-ez-1ZJ"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="UX5-CJ-fK3" secondAttribute="trailing" id="3nT-ur-l9Z"/>
                        <constraint firstItem="gPj-kH-qsq" firstAttribute="top" secondItem="UX5-CJ-fK3" secondAttribute="bottom" id="INZ-aN-gnC"/>
                        <constraint firstItem="gPj-kH-qsq" firstAttribute="leading" secondItem="eal-VN-xIn" secondAttribute="leading" id="b8G-RC-hXj"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="gPj-kH-qsq" secondAttribute="trailing" id="cxh-Gb-pvj"/>
                        <constraint firstAttribute="bottom" secondItem="gPj-kH-qsq" secondAttribute="bottom" id="nbd-3d-wRG"/>
                        <constraint firstItem="UX5-CJ-fK3" firstAttribute="leading" secondItem="eal-VN-xIn" secondAttribute="leading" id="tfw-C8-HLJ"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.9166492223739624" green="0.91662180423736572" blue="0.91663730144500732" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="lk3-3C-Cnu" firstAttribute="centerY" secondItem="m9T-We-O3d" secondAttribute="centerY" id="3fu-FN-7el"/>
                <constraint firstAttribute="height" constant="78" id="UQm-OI-xcC"/>
                <constraint firstItem="eal-VN-xIn" firstAttribute="leading" secondItem="m9T-We-O3d" secondAttribute="leading" constant="22" id="XHw-HX-bqw"/>
                <constraint firstItem="eal-VN-xIn" firstAttribute="centerY" secondItem="m9T-We-O3d" secondAttribute="centerY" id="XzA-aA-Hf8"/>
                <constraint firstAttribute="trailing" secondItem="lk3-3C-Cnu" secondAttribute="trailing" constant="18" id="bOX-a5-S3P"/>
                <constraint firstItem="lk3-3C-Cnu" firstAttribute="leading" secondItem="eal-VN-xIn" secondAttribute="trailing" constant="22" id="t09-bT-CTH"/>
            </constraints>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="UQm-OI-xcC"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="996" y="483"/>
        </view>
        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ELs-Ri-rAf">
            <constraints>
                <constraint firstAttribute="width" constant="570" id="bqc-xT-nXS"/>
            </constraints>
            <point key="canvasLocation" x="393.5" y="108"/>
        </button>
        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="PY2-jf-jZS">
            <rect key="frame" x="0.0" y="0.0" width="499" height="78"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <connections>
                <action selector="settingButton_TouchUpInside:" destination="-1" eventType="touchUpInside" id="Nh1-aX-9fh"/>
            </connections>
            <point key="canvasLocation" x="985.5" y="679"/>
        </button>
        <view contentMode="scaleToFill" id="EBI-sa-g8Z">
            <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" text="Настройки" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7ro-p6-ytV">
                    <frame key="frameInset" width="80" height="583"/>
                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                    <color key="textColor" red="0.23529411759999999" green="0.27058823529999998" blue="0.30588235289999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" text="Настройки личного кабинета" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="U2H-7j-uiN">
                    <frame key="frameInset" minY="583" width="165" height="17"/>
                    <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="13"/>
                    <color key="textColor" red="0.47058823529999999" green="0.52941176469999995" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <constraints>
                <constraint firstItem="U2H-7j-uiN" firstAttribute="leading" secondItem="EBI-sa-g8Z" secondAttribute="leading" id="856-Dx-rga"/>
                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="U2H-7j-uiN" secondAttribute="trailing" id="B2k-ra-oxD"/>
                <constraint firstItem="7ro-p6-ytV" firstAttribute="top" secondItem="EBI-sa-g8Z" secondAttribute="top" id="Hif-wI-ooj"/>
                <constraint firstItem="7ro-p6-ytV" firstAttribute="leading" secondItem="EBI-sa-g8Z" secondAttribute="leading" id="OuO-2Z-hcq"/>
                <constraint firstAttribute="bottom" secondItem="U2H-7j-uiN" secondAttribute="bottom" id="al0-wF-iL1"/>
                <constraint firstItem="U2H-7j-uiN" firstAttribute="top" secondItem="7ro-p6-ytV" secondAttribute="bottom" id="f3V-Ze-7fz"/>
                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="7ro-p6-ytV" secondAttribute="trailing" id="sYM-Ae-DFB"/>
            </constraints>
            <point key="canvasLocation" x="1418" y="484"/>
        </view>
        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RAB-7S-XXb">
            <subviews>
                <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" misplaced="YES" image="lk_settings_icon" translatesAutoresizingMaskIntoConstraints="NO" id="IBX-wo-AKu">
                    <frame key="frameInset" minX="426" minY="12" width="55" height="55"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.9166492223739624" green="0.91662180423736572" blue="0.91663730144500732" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="height" constant="78" id="AGm-y5-FCv"/>
                <constraint firstAttribute="trailing" secondItem="IBX-wo-AKu" secondAttribute="trailing" constant="18" id="Mei-Ws-SzZ"/>
                <constraint firstItem="IBX-wo-AKu" firstAttribute="centerY" secondItem="RAB-7S-XXb" secondAttribute="centerY" id="w00-6Z-ZA3"/>
            </constraints>
            <point key="canvasLocation" x="1418" y="924"/>
        </view>
    </objects>
    <resources>
        <image name="cabinet_history_normal" width="60" height="60"/>
        <image name="cabinet_myservices_normal" width="60" height="60"/>
        <image name="cabinet_notifications_normal" width="60" height="60"/>
        <image name="cabinet_payments_normal" width="60" height="60"/>
        <image name="cabinet_proposition_normal" width="60" height="60"/>
        <image name="cabinet_settings_normal" width="60" height="60"/>
        <image name="lk_countpay_icon" width="54" height="54"/>
        <image name="lk_settings_icon" width="54" height="54"/>
    </resources>
</document>
